Subject: Re: bug#14704: 24.3.50; cl-lib breaks built-in Emacs version

From: Juanma Barranquero <[email-masked]>
Date: Mon, 24 Jun 2013 17:48:05 +0200

On Mon, Jun 24, 2013 at 5:30 PM, Sebastian Wiesner <[email-masked]> wrote:

> This is the 3rd critical package.el bug I discovered within just a week
> or so.  Don't you test your code?!

If you want well-tested code, stay with Emacs official releases. If
you compile from trunk, expect breakages, untested code and potential
data loss. Caveat user.